Package: ruby-ae / 1.8.2-1

Metadata

Package Version Patches format
ruby-ae 1.8.2-1 3.0 (quilt)

This package has no patches.